<ui:composition xmlns:s="http://jboss.org/schema/seam/taglib"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:gri="http://java.sun.com/jsf/composite/gri"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:g="http://www.ihe.net/gazelle"
	xmlns:gdk="http://www.ihe.net/gazellecdk"
	xmlns="http://www.w3.org/1999/xhtml">
	<div id="editDiv" class="editDiv">
		<table id="tableEditTemplate" class="tableEditTemplate" border="0">
			<tr id="rowEditTemplate" class="rowEditTemplate">
				<td id="firstCell_NameColumn" class="nameColumn" width="150px">
					<s:label style="font-weight:bold;">
						<ui:insert name="label" />
					</s:label>
				</td>
				<td id="secondCell_NameColumn"><ui:insert /></td>
			</tr>
		</table>
	</div>
</ui:composition>
